org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.MultipleResult

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.MultipleResult

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<? extends LiveEditResultDialog.SingleInput>` `getList()`

### Method Detail

#### getList

    java.util.List<? extends LiveEditResultDialog.SingleInput> getList()